:root {
    --ss-color-113910: #042547;
    --ss-color-113912: #19F436;
    --ss-color-113913: #5959AC;
    --ss-color-113914: #4C6076;
    --ss-color-113966: #B9B9F0;
    --ss-color-113910-dark: #000c2e;
    --ss-color-113912-dark: #00db1d;
    --ss-color-113913-dark: #404093;
    --ss-color-113914-dark: #33475d;
    --ss-color-113966-dark: #a0a0d7;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'DM Sans', sans-serif;
  --ss-navigation-font-family: 'DM Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.post-button {
    border-style: solid;


  border-radius: 6px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-113910);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

